[Desktop Entry]
Encoding=UTF-8
Name=Pink Pony
Version=1.0
Icon=/usr/local/share/pixmaps/pink-pony.png
Comment=A Tron-like multiplayer racing game
Exec=/usr/local/bin/pink-pony
Terminal=false
StartupNotify=false
Type=Application
TryExec=/usr/local/bin/pink-pony
Categories=Game;ArcadeGame
